Subject: Re: ISDA - follow up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 24 Oct 2000 13:01:00 -0700 (PDT)

Mark
 
I need your help clarifying a few points. My thoughts are as follows:

ISDA
1 ISDAs should not number more than say 3 in the next year. There just are 
not that many big players down here and the product is still very new to the 
market.
2 If yall believe Andrea needs more training I think this is great, but I 
have to get through 4th quarter 1st. Jan Feb is slow here and she can come up 
then.
Probably not a bad idea to commercially cross train Fabian Valle as well to 
set up a back up.
3 It does not make sense to fly people all around the world to negotiate 
ISDAs until there is a market that will support that volume of business.
4 I would propose that Andrea handle the local customer legal relationship 
and closely coordinate with your Houston team to introduce, discuss and 
finally if applicable negotiate these limited first documents if any. 
5 It could be understood that a Houston attorney would be present in all 
discussions via conference call
6 Andrea as she is ramping up in her training would act as the local point of 
contact and communicator without conflicting with US law interpretation
 
 Physical Swap Agreement  
1 I am under the impression we had agreed to work with the physical swap 
agreement, short form, ominbus agreement you provided the other day.
2 This would be for stand alone 1yr or less transactions that arise as we go 
forward.
3 This is a good bridge to get people to start doing simple structures to 
understand the need to go to the next level of documentation
4 We have two transactional needs
 The random swap that is being discussed and needs a document to demonstrate 
the actual commercial agreement. Maybe 5 per year.
 If we get the EOL financial product sorted out with regards to local or NA 
as the vehicle then for short term simple swaps
5 Either we are looking for a bridge to get us to the next level and ensure 
that the documentation process is not hindering market growth      

Let me know if we can work with your group under this understanding to 
facilitate the first deals in this market. We should constantly review the 
markets growth and adjust our documentation  as it is needed as we go forward 
both in terms of EOL and the financial document.

Regards

MFG

Andrea Calo
10/24/2000 07:04 PM
To: Michael Guerriero/SA/Enron@Enron
cc:  

Subject: ISDA - follow up

Mike,

FYI. I spoke with Brent this morning to let him know that you had asked me to 
accompany the commercial team in the preliminary discussions of how the ISDA 
form works, as well as to request reading material on the subject.  He 
explained that he and Mark were both of the opinion that since the ISDA form 
is a document designed to work under US law, they were not comfortable with 
me explaining the document to counterparties without further training on the 
document itself, and gaining experience on Enron,s policy as it relates to 
certain modifications to the document.  He suggested I should spend at least 
two weeks in Houston to train with the group and the document in order to be 
minimally prepared to instruct counterparties on how the document works.  As 
far as the "omnibus" form is concerned, and contrary to what we thought, 
Mark's intent during our last visit was apparently to approve use of a 
document of the sort only for execution by a special purpose Argentine 
derivative company and not by ENA, which would continue to execute ISDA 
forms.  If the idea is to have a short form cross-border master agreement 
between ENA and Argentine counterparties then ENA legal would have to draft a 
document which would take some time to create.  Lets discuss when you get a 
chance. Thanks.

Andrea